SKA OSO Observation Design Tool Services
========================================

The SKA OSO ODT is a tool currently under development which allows users to design observations for the SKA,
namely by creating and editing entities such as Scheduling Blocks.
This project provides back-end web services for manipulating, validating and storing these entities.


.. HOME SECTION ==================================================

.. Hidden toctree to manage the sidebar navigation.

.. toctree::
  :maxdepth: 1
  :caption: Table of Contents
  :hidden:

  persistence
  restapi



